html,body{
height:100%;
margin:0px;
padding:0px
}
td {
border: none;	
	
}


a{
text-decoration:none;
color:#fff;
}

a:hover{
cursor:pointer;
text-decoration:none;
color:#84c225;
}

.Tabl{
padding-top:5px;
width:830px;
position:top;
color:#fff;
}

.Tabl2{
float:top;
width:830px;
position:top;
color:#fff;
}

body {
background-color:#a11c79;	
background-image:url(bg.jpg);
background-position:top;
background-repeat:repeat-x;
height:100%; margin:0; padding:0;
}

.clMainTable {
min-height: 100%; height: 100%;
background-image:url(bg2.png);
background-position:top;
background-repeat:no-repeat;

/*width:1024px;*/
}
.main_content{ 
vertical-align: top; }


.clFooter {
background-image:url(footer.png);
background-position:center bottom;
background-repeat:no-repeat;
	text-align:center;
	margin:30px auto 0 50px;
	position:relative;
	height:56px;
	padding:0px;
	margin:0px 0px 0 150px;

}


.clMainMenuTable{
padding-left:50px;
padding-right:10px;
	
}
.clMainMenuTable2{
padding-left:0px;
padding-right:0px;

}


.clMainMenuTable3{
padding-left:0px;
padding-right:0px;

}

.clMainMenuTD{
text-align:center;
height:50px;
vertical-align:middle;
}

.clMainMenuTD2{
text-align:center;
vertical-align:top;
padding:5px;
margin:0px;
}
.clMainMenuTD5{
text-align:center;
vertical-align:top;
padding:20px;
margin:20px;
}
.clMainMenuTD4{
text-align:center;
vertical-align:top;
padding:20px;
margin:0px;
}


.clBtnLeft{
background-image:url(btn_left.png);
background-position:left;
background-repeat:no-repeat;
width:16px;
height:52px;
}

h1{
text-align:center;
color:#fff;
}

.clBtnCenter{
background-image:url(button.png);
background-repeat:repeat-x;
height:52px;

font-size:16px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;

padding-left:12px;
padding-right:12px;
}

.clBtnRight{
background-image:url(btn_right.png);
background-position:right;
background-repeat:no-repeat;
width:17px;
height:52px;	
}

.clButton{

text-decoration:none;
color:#FFF;
}

.clButton:hover{
text-decoration:none;
color:#6C3;
}

.LeftMenu{
background-image:url(menu_bg_flower.png);
background-position:top;
background-repeat:no-repeat;

width:283px;
}

.LeftMenu a{
display: block;	
	text-decoration : none;
    background : none;
    color :#000000;

}

.LeftMenu a:hover{
display: block;	
	text-decoration : none;
    background : none;
    color :#84c225;
}

.LeftMenuItem {
display:block;
padding:4px;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
text-transform:uppercase;
text-align:left;
text-indent:12px;
font-weight:bold;
cursor:pointer;
}
.zvon{
font-family:Arial, Helvetica, sans-serif;
font-size:30px;
text-transform:uppercase;
text-align:center;
font-weight:bold;
color:#fff;
}
.LeftMenuItem  a{
color:#000000;
}
.LeftMenuItem  a:hover{
color:#fff;
}

.LeftMenuSubItem {
display:none;
}

.LeftMenuSubItem a{
text-indent:26px;
padding:0px;
margin:0px;
}


.LeftMenuSubItem a:hover {
background-image:url(menu_fill_bg.png);
background-repeat:repeat-y;
color :#fff;
}
.LeftMenuSubItem_B{
display:block;
}

.LeftMenuSubItem_B a{
text-indent:26px;
padding:0px;
margin:0px;
color:#fff;
}


.LeftMenuSubItem_B a:hover {
background-image:url(menu_fill_bg.png);
background-repeat:repeat-y;
color :#000000;
}
.LeftMenuSubItem1 {
display:block;
}
.LeftMenuSubItem1 a{
text-indent:46px;
padding:0px;
margin:0px;
color:#fff
}
.LeftMenuSubItem1 a:hover {
background-image:url(menu_fill_bg.png);
background-repeat:repeat-y;
color :#000000;
}


.im{
padding-top:0px;
background:url(telefon4.gif) no-repeat;
width:312px;
height:50px;

}

.zagl{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
text-transform:uppercase;
text-align:center;
font-weight:bold;
color:#fff;
}
.zagl2{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
text-transform:uppercase;
text-align:center;
font-weight:bold;
color:#fff;
padding-bottom:20px;
}
.zagl3{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
text-transform:uppercase;
text-align:center;
font-weight:bold;
color:#fff;
padding-bottom:0px;
padding-top:0px;
}
.img_main{
padding-top:10px;
padding-bottom:10px;
}



.Forma1{
float:center;
padding-left:20px;
}

.left{
background-image: url(left.png);
background-repeat: no-repeat;
background-position:left top;
 
}
.right{
background-image: url(right.png);
background-repeat: no-repeat;
background-position:left top;
 
}
/*FOOTER*/
#footer {
clear : both;
padding : 15px;
font-size : 100%;
border-top : none;
text-align:center;
background:url(footer.png) no-repeat;
padding-left:230px;
padding-bottom:0px;
}
#footer a:{
text-decoration : none;
background : none;
color :#5f3a74;
}

#footer a:hover {
border-bottom : none;
background: none;
color : #84c225;
}

.centercolumninner {
padding-left:20px;
}

.ban {
	width:300px;
	height:170px;
	float:right;
	
	margin:20px;
	margin-bottom:10px

}

.b1{
	width:200px;
	height:150px;
	background-image:url('img/111.jpg');
	background-repeat: no-repeat;
	border:none;
	margin-bottom:10px;
}

.cpol{
	padding-left:10px;
	float:center;
	text-indent:12px;
}
.cpoglav{
	padding-left:10px;
	float:center;
	text-indent:12px;
	text-align:justify;
}
.cpo7{
	font-size:30px;
	float:center;
	text-indent:240px;
	
}
.ssilki a{
text-decoration : underline;
background : none;
color :#000000;
}
.ssilki a:hover{
text-decoration : underline;
background : none;
color :#84c225;
}
.diskont{
width:830px;
	height:200px;
	background-image:none;
	background-repeat: no-repeat;
	border:none;
	margin-bottom:10px;
	padding-left:210px;
}
.class7{
float:right;
margin-right:100px;
}
.class{
float:right;
margin-left:15px;
}
.cpoglav7{
padding-left:200px;
	float:center;
	text-indent:0px;
	text-align:justify;
}
.cpoglav1{
padding-left:10px;
	float:center;
	text-indent:12px;
	text-align:justify;
}
.cpoglav1 a{
text-decoration :underline;
background : none;
color :#84c225;
}
.cpoglav1 a:hover{
text-decoration :underline;
background : none;
color :#000000;
}